﻿body /*achtergrond & plaatsing*/
{
background-color:#009fda;
background-image:url('afbeeldingen/Achtergrond-m.png');
background-size:100%;
background-repeat:no-repeat;
background-position:left top;
margin-left:3%;
margin-top:40%;
font-family:"Dosis",Arial,Helvetica,sans-serif;
}

h1 /*kop*/
{
font-size:22px;
font-weight:600;
}

h2 /*tussenkop*/
{
font-size:18px;
font-weight:600;
margin-top:10px;
margin-bottom:-15px;
}

p /*tekst*/
{
font-size:18px;
}

pre /*cv*/
{
font-family:"Dosis",Arial,Helvetica,sans-serif;
font-size:18px;
}

a /* link */ 
{
color:#ffffff;
text-decoration:none;
}

.container
{
width:100%;
}

.menu/*menu*/
{
font-size:22px;
font-weight:normal;
color:#ffffff;
text-decoration:underline;
}

.content
{
margin-top:30px;
}

.footer
{
float:right;
color:#ffffff;
font-size:12px;
}

.menu-ervaring
{
color:#ffffff;
font-size:22px;
font-weight:600;
margin-top:-1px;
}

.menu-informatie
{
color:#ffffff;
font-size:22px;
font-weight:500;
margin-left:50%;
margin-top:-1px;
}

.photo-right
{
float:right;
margin-left:10px;
margin-bottom:-3px;
}

.caption
{
margin-top:-5px;
color:#ffffff;
font-size:10px;
}

.bold
{
font-weight:600
}

.normal
{
font-weight:normal
}